ppmcheckpdf(1)

NAME
Ppmcheckpdf - Image-based regression testing for LaTeX packages

SYNOPSIS
ppmcheckpdf <action> [<option>]

DESCRIPTION
Ppmcheckpdf makes it easy to run image-based regression testing for LaTeX packages, from PDF files generated by l3build or other tools.

The most commonly used ppmcheckpdf actions are:

check, --check
    Run tests without saving outputs of failed tests

save, --save
    Run tests and save outputs of failed tests

help, --help
    Print a help message and exit

version, --version
    Print version information and exit

OPTIONS
Various options apply

-c  Set the config used for check or save action

BUGS
Please log issues on https://github.com/lvjr/ppmcheckpdf/issues